.version.what_s_new /* version checker */
{
	color: #0000F6;
	background-color: #36054A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1169px;
	min-height: 1528px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu53681
{
	width: 0.01px;
	margin-left: -100px;
}

#u53681
{
	z-index: 36;
	min-height: 103px;
	background-color: #FF2A00;
	padding-bottom: 7px;
}

#u53681_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1169px;
	position: relative;
	left: -100px;
}

#u53684
{
	z-index: 37;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u53681-bw
{
	z-index: 36;
	min-height: 103px;
}

#whatnew
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 210px;
}

#u53798
{
	z-index: 54;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u53803
{
	z-index: 55;
	width: 78px;
	background-color: #2B2E2D;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 428px;
}

#u53799
{
	z-index: 56;
	width: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: 448px;
}

#u53800
{
	z-index: 57;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
}

#u53801
{
	z-index: 59;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 6px;
	position: relative;
}

#u53802
{
	z-index: 58;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 5px;
	position: relative;
}

#menuu53804
{
	z-index: 60;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u53805
{
	width: 328px;
	min-height: 71px;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u53806
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 53px;
	position: relative;
}

#u53806:hover
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u53806:active
{
	background-color: #B5B5B5;
	background-color: rgba(107,107,107,0.5);
	width: 328px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.5);
}

#u53806.MuseMenuActive
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u53809-3
{
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u53806:hover #u53809-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u53806:active #u53809-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u53806.MuseMenuActive #u53809-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u53810
{
	width: 328px;
	background-color: transparent;
	top: 71px;
}

#u53811
{
	width: 328px;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	position: relative;
	-pie-background: rgba(40,36,42,0.7);
}

#u53820
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53820:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53820.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53821-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53820:hover #u53821-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53862
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53862:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53862.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53863-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53820.MuseMenuActive #u53821-4,#u53862:hover #u53863-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53876
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53876:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53876.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53878-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53862.MuseMenuActive #u53863-4,#u53876:hover #u53878-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53871
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53871:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53871.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53873-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53876.MuseMenuActive #u53878-4,#u53871:hover #u53873-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53836
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53836:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53836.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53838-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53871.MuseMenuActive #u53873-4,#u53836:hover #u53838-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53829
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53829:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53829.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53830-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53836.MuseMenuActive #u53838-4,#u53829:hover #u53830-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53848
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53848:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53848.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53849-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53829.MuseMenuActive #u53830-4,#u53848:hover #u53849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53892
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53892:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53892.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53894-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53848.MuseMenuActive #u53849-4,#u53892:hover #u53894-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53819,#u53861,#u53875,#u53868,#u53833,#u53826,#u53847,#u53889,#u53882
{
	width: 328px;
	background-color: transparent;
	position: relative;
}

#u53883
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u53883:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u53883.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u53885-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u53892.MuseMenuActive #u53894-4,#u53883:hover #u53885-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u53883.MuseMenuActive #u53885-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu53692
{
	z-index: 31;
	width: 0.01px;
	height: 570px;
	left: -100px;
	position: relative;
}

#u53705
{
	position: absolute;
	width: 1369px;
	height: 570px;
	background-color: transparent;
}

#u53705popup
{
	z-index: 32;
}

#u53936
{
	z-index: 33;
	width: 1369px;
	height: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu53690
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: -450px;
}

#u53690
{
	z-index: 35;
	width: 950px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 33px 30px 68px;
}

#u53946
{
	z-index: 39;
	width: 950px;
	background-color: transparent;
	position: relative;
}

#u61250-4
{
	z-index: 45;
	width: 330px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.2;
	color: #FF2A00;
	font-size: 40px;
	margin-left: 30px;
	margin-top: 91px;
	position: relative;
}

#pu53664
{
	width: 0.01px;
	margin-left: 799px;
	margin-top: 692px;
}

#u53664
{
	z-index: 51;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u53666
{
	z-index: 49;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u53678-4
{
	z-index: 41;
	width: 332px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.2;
	color: #434947;
	font-size: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 60px;
}

#u62059
{
	z-index: 2;
	height: 210px;
	background-color: #FF2A00;
}

#u62059-bw
{
	z-index: 2;
	margin-top: 70px;
	height: 210px;
}

#u62060
{
	z-index: 3;
	width: 1012px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 80px;
	top: -194px;
	margin-bottom: -150px;
	position: relative;
}

#u62062
{
	z-index: 30;
	width: 173px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 735px;
}

#u62063
{
	z-index: 22;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u62061-10
{
	z-index: 4;
	width: 183px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 524px;
}

#pu62066
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 744px;
}

#u62066
{
	z-index: 24;
	width: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	position: relative;
}

#u62068-4
{
	z-index: 25;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u62068-2
{
	padding-top: 6px;
}

#u62067
{
	z-index: 29;
	width: 203px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

.ie #u62062,.ie #u62067
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u62065-8
{
	z-index: 14;
	width: 187px;
	min-height: 90px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1169px;
}

#page .verticalspacer
{
	clear: both;
}

